.bileter_with_date_month { background: #e6e6e6;}
.bileter_with_date_month h2 {
    font-size: 20px;
    line-height: 40px;
    color: #999999;
    margin: 0 20px;
    display: inline-block;
    vertical-align: middle;
}

.bileter_with_date_blok { border-bottom:1px dashed #001653;  font-family: Georgia, Times, serif;}
.bileter_with_date_blok div.date {
    color: rgb(42, 112, 128);
    padding: 12px 0 0;
}
.bileter_with_date_blok div.date .chislo {
    font-size: 30px;
    line-height: 36px;
}
.bileter_with_date_blok div.date .mes {
    font-size: 13px;
    line-height: 10px;
}
.bileter_with_date_blok div.date .den {
    font-size: 8px;
    line-height: 14px;
    position: absolute;
    right: 5px;
    text-transform: uppercase;
    top: 3px;
}

.bileter_with_date_blok .with_date_blok {
}
.bileter_with_date_blok .with_date_blok:hover {
    box-shadow: 0 0 10px #efb880;
    color: #f47321;
}
.bileter_with_date_blok .with_date_blok:hover span.with_buy {
    opacity: 0.6;
}
.bileter_with_date_blok span.with_title {
    border-color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    color: rgb(42, 112, 128);
}
.bileter_with_date_blok span.with_title i {
    font-size: 11px;
    line-height: 21px;
    color:#333;
    font-weight: normal;
}
.bileter_with_date_blok span.with_time {
    font-size: 15px;
}
.bileter_with_date_blok span.with_buy {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.0980392), rgba(255, 255, 255, 0.0980392));
    background-color: rgb(42, 112, 128);
    border-radius: 3px;
    color: rgb(255, 255, 255);
    top: 13px;
}
.bileter_afisha_event_buy {
    background-color: rgb(42, 112, 128);
    border-radius: 3px;
    color: #fff;
}


#bileter_zoom_map {
    max-height: 1200px;
    position: relative;
    overflow: auto;
}
.bileter_with_date_blok span.with_title strong:before {
    content:'\2192';
    margin-right: 5px;
}
.bileter_with_date_blok span.with_title strong {
    display: block;
    font-size: 10px;
    line-height: 21px;
    font-weight: normal;
}

.bileter_mini_afisha_buy_more {
    padding: 2px 20px 5px;
    background: #2A7080;
    color: #ffffff;
    text-decoration: none;
    border-radius: 6px;
    border: none;
}

.bileter_performance_buy_button {
    cursor: pointer;
    padding: 2px 20px 5px;
    background: #2A7080;
    color: #ffffff;
    text-decoration: none;
    border-radius: 6px;
    text-align: center;
}

.bileter_mini_afisha {
    width: 98%;
    padding: 1%;
    border-top: 1px solid #676767;
}
.bileter_mini_afisha .bileter_mini_afisha_buy {
    text-align: right;
}
span.bileter_mini_afisha_buy_more:hover {
    background-color: #ddd;
    color: #000;
}

.bileter_mini_afisha:first-child {
    border-top: 0;
}